A:Link    {font-weight : bold; color : #0000FF; background-color : transparent; text-decoration : none;}
A:Visited {font-weight : bold; color : #006400; background-color : transparent; text-decoration : none;}
A:Hover   {font-weight : bold; color : #FF0000; background-color : transparent; text-decoration : underline;}
A:Active  {font-weight : bold; color : #006400; background-color : transparent; text-decoration : none;}
